Bug 435997 - Login manager changes are not effective unless UseTheme=false
Login manager changes are not effective unless UseTheme=false
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
8
i686 Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-04 14:56 EST by Mike C
Modified: 2009-01-09 02:41 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 02:41:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike C 2008-03-04 14:56:23 EST
Description of problem:Changes to login manager are not implemented


Version-Release number of selected component (if applicable):kdebase-3.5.9-3.fc8
(but this has been the case for some time in earlier versions also.)


How reproducible:Every time


Steps to Reproduce:
1. In kcontrol go to System Administration -> Login Manager
2. Go into Administrator mode
3. Make changes to login manager (eg change background image)
4. Logout - notice changes not implemented
  
Actual results: Login Manager changes not implemented


Expected results:Login Manager changes should be used.


Additional info:If the file /etc/kde/kdm/kdmrc is edited and the parameter
UseTheme=True changed to UseTheme=false then login manager changes do become
effective. Surely this should be the default?
Comment 1 Rex Dieter 2008-03-04 17:11:51 EST
Many kdmrc options simply don't work when UseTheme=True.
Comment 2 Mike C 2008-10-13 05:23:54 EDT
As f8 is soon to be EOL it looks like this should be closed as the only maintained OSes will have KDE4 and not 3.5.
Comment 3 Kevin Kofler 2008-10-13 05:38:32 EDT
Uh, has this situation changed in any way in KDE 4? As far as I know, it behaves in exactly the same way.
Comment 4 Mike C 2008-10-13 09:31:49 EDT
OK that is fine - I just thought that since there was no further input since March that nothing would be done - since this is relevant to KDE4 and is now has status "assigned", I will await further input. (I'll test this when I can in KDE4)
Comment 5 Bug Zapper 2008-11-26 05:00:47 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2009-01-09 02:41:46 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.